MediaBrokers
Contributor
Contributor

Any chance for an installable Image with Dell Management Components?

Jump to solution

Subject says it all.

I just bought 3 new PE2970, and would love to have the Dell Management components available to me natively...

Thanks for listening...

0 Kudos
1 Solution

Accepted Solutions
BigDaveAZ
Contributor
Contributor

Wow! What a welcome to the VM world! I was going to ask about upgrading from the standard ESXi install to the one with Dell Management Components, but I think I'll seek help elsewhere...

The "VMware ESXi 3.5 U4 Installable with Dell Management Components" is now available under the Optional Binaries section of the ESXi download page.

View solution in original post

0 Kudos
11 Replies
RParker
Immortal
Immortal

Um.. have you tried the Dell Server Open Manage / Install CD? That's what it's for . . . . . . . . . . . .

0 Kudos
MediaBrokers
Contributor
Contributor

Ummm... this is my first foray into the VM world, so be gentle... Smiley Happy

I was definitely planning on using the Dell OpenManage install CDs when I installed the windows Server VM - but I saw these special ESXi installers with HP and IBM Management components, so immediately felt like there should be one for Dell servers too...

For example... what if I didn't want to install an officially Dell supported OS? In fact, I'm planning on trying that (Gentoo Linux)... but what if I didn't want any officially supported OS's?

0 Kudos
BigDaveAZ
Contributor
Contributor

Wow! What a welcome to the VM world! I was going to ask about upgrading from the standard ESXi install to the one with Dell Management Components, but I think I'll seek help elsewhere...

The "VMware ESXi 3.5 U4 Installable with Dell Management Components" is now available under the Optional Binaries section of the ESXi download page.

View solution in original post

0 Kudos
MediaBrokers
Contributor
Contributor

BigDaveAZ is the man!

Many thanks! I am still in the playing stage, so this is very timely...

0 Kudos
CSG001
Contributor
Contributor

Does anybody know how the Dell Management Components can be added to an existing ESXi system?

The server, a PE2950, has already been patched to U4 B153875 but I didn't notice any Dell components.

Thanks.

0 Kudos
RParker
Immortal
Immortal

Does anybody know how the Dell Management Components can be added to an existing ESXi system?

No they can not. They only work with a service console. This will need to be fixed soon I hope, because ESX 4.0 supposedly will have no SC, so how are we supposed to manage the systems, the DRAC?

0 Kudos
RParker
Immortal
Immortal

For example... what if I didn't want to install an officially Dell supported OS? In fact, I'm planning on trying that (Gentoo Linux)... but what if I didn't want any officially supported OS's?

who says you have to? Dell supports whatever OS they know, so you can install whatever you want, it's your machine. You will find that Dell supports MANY 'undocumented' OS, and and they don't have to come with a Dell logo to install.

If it doesn't work, no harm done, call Dell support, if they can't help you just reinstall another OS. The NEW OS are a lot more versatile than you think.

0 Kudos
Jasemccarty
Immortal
Immortal

Welcome to the new folks here...

Unfortunately, there is no easy way to add the management components after the fact. To have these available, you'll need to install the "branded" versions of ESXi.

Cheers,

Jase

Jase McCarty

http://www.jasemccarty.com

Co-Author of VMware ESX Essentials in the Virtual Data Center

(ISBN:1420070274) from Auerbach

Please consider awarding points if this post was helpful or correct

Jase McCarty - Field SA at PureStorage - @jasemccarty
0 Kudos
CSG001
Contributor
Contributor

Would a repair work or just reload from scratch and add to inventory all the guest systems in the datastore?

Thanks

0 Kudos
RParker
Immortal
Immortal

Would a repair work or just reload from scratch and add to inventory all the guest systems in the datastore?

Hmm.. I don't think you can 'upgrade' ESXi, maybe you can, but installing the pre-components version might be a different version and it may not allow you to upgrade. Might be worth a try, it could work.

0 Kudos
tonyfairbanks
Contributor
Contributor

Following hints taken from here http://communities.vmware.com//thread/204204?tstart=90 I was able to add the Dell OpenManage components to an existing install of 3.5iU4.

0 Kudos